package model

import (
	"time"
)

type SysCaseArea struct {
	AreaId        string    `xorm:"not null pk VARCHAR(64)"`
	CaseId        string    `xorm:"VARCHAR(64)"`
	OrgId         string    `xorm:"VARCHAR(64)"`
	AreaName      string    `xorm:"VARCHAR(100)"`
	AreaIcon      string    `xorm:"TEXT"`
	AreaIconWhite string    `xorm:"TEXT"`
	Status        int       `xorm:"SMALLINT(6)"`
	CreateDate    time.Time `xorm:"DATETIME"`
	CreateUser    string    `xorm:"VARCHAR(64)"`
	Order         int       `xorm:"INT(11)"`
}
